Bug 25733 - rhnsd puts message to console when not registerd
rhnsd puts message to console when not registerd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-02 11:51 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 12:25:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-02-02 11:51:04 EST
On a freshly installed system left for 24 hours without registering:
rhnsd[4128]: /etc/sysconfig/rhn/systemid does not exist or is not readable.
Comment 1 Cristian Gafton 2001-02-07 21:34:17 EST
The newly released up2date errata fixes this problem.

Note You need to log in before you can comment on or make changes to this bug.